@CHARSET "UTF-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

body {
    line-height: 1;
    font-family: 'Noto Sans JP', sans-serif;
    font-size: 14px;
	color: #313c4e;
	background: #ffffff;
	line-height: 1.7;
	-webkit-text-size-adjust: 100%;
}

.window {
	width: 100%;
}

.page {
	width: 1200px;
	margin: 0 auto;
	padding: 0 15px;
	/*border: 1px solid #ff0000;*/
}


div, section {
	box-sizing: border-box;
}

ul {
	list-style: none;
}


.block_left {
	float: left;
}
.block_right {
	float: right;
}


.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.block_flexbox {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
}



.tb, .sp {
	display: none !important;
}
.pc {
	display: block !important;
}




a {
	color: #313c4e;
	text-decoration: none;
}
a:hover {
	color: #0f6cb4;
}
a img {
	border: none;
}
a:hover img:not(.changepng):not(.noopacity) {
	opacity: 0.6;
}
li a:hover:not(.noopacity) {
	opacity: 0.6;
}

hr {
	margin: 30px 0;
}

p {
	text-align: justify;
}


button {
	padding: 0;
	border: none;
	background: transparent;
	cursor: pointer;
}
button img {
	display: block;
	cursor: pointer;
}
button:hover,
button img:hover {
	opacity: 0.6;
}


.toggle {
	cursor: pointer;
}


.icon_note:before {
	content: '';
	width: 16px;
	height: 20px;
	background: url(/files/user/images/icon_note.png?v=1522078088) center center no-repeat;
	padding-right: 30px;
}
.icon_mail:before {
	content: '';
	width: 21px;
	height: 14px;
	background: url(/files/user/images/icon_mail.png?v=1522078088) center center no-repeat;
	padding-right: 34px;
}
.icon_light:before {
	content: '';
	width: 28px;
	height: 26px;
	background: url(/files/user/images/icon_light.png?v=1522078088) center center no-repeat;
	padding-right: 34px;
}
.icon_tag:before {
	content: '';
	width: 26px;
	height: 26px;
	background: url(/files/user/images/icon_tag.png?v=1522078089) center center no-repeat;
	padding-right: 34px;
}
.icon_right:before {
	content: '';
	width: 18px;
	height: 18px;
	background: url(/files/user/images/icon_right.png?v=1522078088) center center no-repeat;
	padding-right: 34px;
}
.icon_graph:before {
	content: '';
	width: 26px;
	height: 24px;
	background: url(/files/user/images/icon_graph.png?v=1522078087) center center no-repeat;
	padding-right: 34px;
}
.icon_occ:before {
	content: '';
	width: 26px;
	height: 24px;
	background: url(/files/user/images/icon_occ.png?v=1536627000) center center no-repeat;
	padding-right: 34px;
}

.link_arrow:after {
	content: '';
	width: 7px;
	height: 7px;
	border: 0px;
	border-top: solid 1px #313c4e;
	border-right: solid 1px #313c4e;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	margin-top: 7px;
	margin-left: 4px;
}
.link_arrow:after,  x:-moz-any-link  {
	position: static;
}



/******************
	ヘッダー部
*******************/
header {
	height: 80px;
	background: #ffffff;
	position: fixed;
	z-index: 900;
}
header #header_page {
	height: 80px;
	padding: 0px 5px;
}
header #header_logo_wrap {}
header #header_logo {
	margin-top: 13px;
	margin-left: 0px;
	float: left;
}

header #header_menu_wrap {}
header .header_linklist {
	float: right;
}
header .header_linklist li {
	float: left;
}
header .header_linklist li a {
	display: inline-block;
	height: 36px;
	color: #919191;
	font-size: 14px;
	text-align: center;
	padding: 5px 12px;
	box-sizing: border-box;
}
header .header_linklist li .btn_contact {
	color: #ffffff;
	background: #133069;
}
header .header_linklist li .btn_search {
	background: #e8e8e8;
}

header .header_gmenu {
	margin-top: 5px;
}
header .header_gmenu ul {}
header .header_gmenu ul li {
	float: left;
	padding: 5px 10px;
}
header .header_gmenu ul li:last-child {
	padding-right: 0px;
}
header .header_gmenu ul li a {
	font-size: 16px;
	font-weight: bold;
	color: #2f2f2f;
}
header .header_gmenu ul li a:hover {
	color: #133069;
	border-bottom: 4px solid #133069;
	opacity: 1;
}





/******************
	フッター部
*******************/
footer {}
#footer1 {
	padding-top: 50px;
	padding-bottom: 50px;
	background: #cccccc;
	font-size: 13px;
}
#footer1 #footer_linklist_wrap {
	width: 72%;
}
#footer1 #footer_servicelist_link {
	text-align: right;
}
#footer1 .footer_linklist {
	margin-right: 7px;
        width: 24%;
}
#footer1 .footer_linklist.linklist_c2 {
	width: 300px;
}
#footer1 .footer_linklist dl {}
#footer1 .footer_linklist dl dt {
	color: #2e2e2e;
	cursor: auto;
}
#footer1 .footer_linklist dl dd {}
#footer1 .footer_linklist dl dd ul {}
#footer1 .footer_linklist dl dd ul li {
	margin-bottom: 10px;
	width: 150px;
	line-height: 1.2;
}
#footer1 .footer_linklist.linklist_c2 dl dd ul li {
	float: left;
}
#footer1 .footer_linklist dl dd ul li a {}


#footer1 #footer_button_wrap {
	width: 27%;
}
#footer1 #footer_button_wrap .block_left {
	width: 210px;
}
footer .btn_contact {
	display: inline-block;
	width: 210px;
	height: 50px;
	font-size: 14px;
	text-align: center;
	padding-top: 14px;
	box-sizing: border-box;
	color: #ffffff;
	background: #133069;
	margin-bottom: 10px;
        border-radius: 3px;
}
footer .btn_contact :hover{
        color:#ffffff;
	opacity: 0.6;
}
footer .btn_contact.needs {
	background: #83969f;
}





#footer2 {
	margin: 0;
	padding: 0;
	height: 60px;
	padding-top: 10px;
	background: #0f6cb4;
	color: #ffffff;
	position: relative;
}
#footer2 .page {
	position: relative;
}
#footer2 ul {
	margin-top: 0px;
}
#footer2 ul li {
	float: left;
	margin-right: 30px;
}
#footer2 ul li a {
	color: #ffffff;
	font-size: 14px;
}


#footer2 .footername {
	font-size: 16px;
	text-align: right;
	opacity: 1;
}
#footer2 .copyright {
	font-size: 12px;
	opacity: 1;
}

#footer2 #btnGoTop {
	position: fixed;
}
.Nobtn{
	bottom: 20px;
	right: 20px;
	z-index:900;
}

@media screen and (max-width: 1320px) {
    #footer2 .footername,
    #footer2 .copyright {
        margin-right: 50px;
    }
    #footer2 #btnGoTop {
        right: 10px;
    }
}
@media screen and (max-width: 1054px) {
    #footer2 .footername,
    #footer2 .copyright {
    }
}





/******************
	コンテンツ部
*******************/
.contents {}

.img_title {
	text-align: center;
}

h2 {
	text-align: center;
	font-size: 32px;
	line-height: 1;
}
h2 strong {
	color: #0f6cb4;
}
.subtitle {
	margin-top: 20px;
	font-size: 16px;
	color: #83969f;
	text-align: center;
}


.btn_list {
	margin-bottom: 30px;
	width: 250px;
	height: 50px;
	margin: 0 auto;
	font-size: 16px;
	color: #313c4e;
	border: 2px solid #313c4e;
	display: flex;
	justify-content: center;
	align-items: center;
}
.btn_list.link_arrow:after {
	margin-top: 10px;
}

.btn_block {
	padding: 20px 0 40px;
	text-align: center;
	display: flex;
    justify-content: center;
    align-items: center;
}
.btn_block a {
	display: inline-block;
	width: 640px;
	height: 60px;
	background: url(/files/user/images/bg_button.png?v=1522078070) center center no-repeat;
	padding-top: 14px;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	box-sizing: border-box;
}
.btn_block a.col1 {
	background-color: #47a1b3;
}
.btn_block a.col2 {
	background-color: #133069;
}
.btn_block a:hover {
	opacity: 0.6;
}





/******************
	トップページ
*******************/
#top {
	padding-top: 80px;
}



/* スライダー */
#top_mainvisual {
	position: relative;
	overflow: hidden;
}
#top_slider_wrap {
	position: relative;
	left: 50%;
    width: 3600px;
    margin-left: -1800px;
}
#top_slider {}

/* bxSliderのcssを上書き */
.bx-wrapper {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    background: none;
    margin-bottom: 0 !important;
}
.bx-wrapper img {
	width: 100%;
}

.bx-prev {
	top: 45% !important;
	left: 1224px !important;
}
.bx-next {
	top: 45% !important;
	right: 1224px !important;
}
.bx-pager {
	bottom: 60px !important;
	z-index: 90;
}
.bx-pager.bx-default-pager a {
	background: #ffffff !important;
}
.bx-pager.bx-default-pager a.active {
	background: #000000 !important;
}


#top_slider_cover {
	position: absolute;
	top: 0;
	left: 0;
}
#top_slider_cover > div {
	float: left;
	height: 357px;
}
#top_slider_cover #center_cover {
	width: 1200px;
}
#top_slider_cover #left_cover,
#top_slider_cover #right_cover {
	background: #000000;
	opacity: 0.5;
	width: calc((100% - 1200px) / 2);
}




#top_mainvisual #top_newsboxbg {
	height: 50px;
	background: #000000;
	opacity: 0.7;
	position: absolute;
	bottom: 0;
}
#top_mainvisual #top_newsbox {
	height: 50px;
	position: absolute;
	bottom: 0;
	color: #ffffff;
}

#top_mainvisual #top_newsbox .newsbox,
#top_mainvisual #top_newsbox .newsbox > div {
	/*
	height: 50px;
	display: flex;
	align-items: center;
	*/
}
#top_mainvisual #top_newsbox #top_newxbox_left {
	height: 50px;
	float: left;
	display: flex;
	align-items: center;

	/*
	display: flex;
	align-items: center;
	*/
}
#top_mainvisual #top_newsbox #top_newxbox_right {
	height: 50px;
	float: left;
}
#top_mainvisual #top_newsbox .newsbox .news_news {
	float: left;
	width: 50px;
	border-right: 1px solid #ffffff;
}

#top_mainvisual #top_newsbox #top_newslist {
	/*
	margin-top: 5px;
	*/
}
#top_mainvisual #top_newsbox #top_newslist li {
	margin-bottom: 5px;
	height: 50px;
	display: flex;
	align-items: center;
}
#top_mainvisual #top_newsbox #top_newslist li .news_date_wrap {
	width: 210px;
}
#top_mainvisual #top_newsbox #top_newslist li .news_date {
	float: left;
	width: 90px;
	margin-left: 10px;

}
#top_mainvisual #top_newsbox #top_newslist li .news_type {
	float: left;
	width: 110px;
	text-align: center;
	background: #0f6cb4;
	border: 1px solid #ffffff;
}
#top_mainvisual #top_newsbox #top_newslist li .news_title_wrap {}
#top_mainvisual #top_newsbox #top_newslist li .news_title {
	margin-left: 10px;
	text-align: left;
	width: calc(1170px - 280px);
}



/* 大学サービス */
.edu_top_service_wrap {
    margin-top: 30px;
    justify-content: space-between;
}

#edu_top_service {}
#edu_top_service .page {
	padding-top: 30px;
	padding-bottom: 30px;
}
#edu_top_service .top_service_wrap {
	margin-top: 30px;
	justify-content: space-between;
}
#edu_top_service #edu_top_service_purpose {}
#edu_top_service #edu_top_service_category {}
#edu_top_service .top_service_listwrap {
	padding-bottom: 30px;
}
#edu_top_service .top_service_listwrap h2 {
	text-align: left;
	font-size: 24px;
}

#edu_top_service .top_service_listwrap .top_service_list {
	margin-top: 20px;
}
#edu_top_service .top_service_listwrap .top_service_list ul {}
#edu_top_service .top_service_listwrap .top_service_list ul li {
	margin: 5px 0;
	font-size: 18px;
}

/* 大学サービス：職種で探す */
#edu_top_service_occup {
	width: 30%;
}
#edu_top_service #edu_top_service_occup .top_service_list ul li {
	margin: 9px 0;
}
#edu_top_service #edu_top_service_occup .top_service_list ul li a {
        color:#0f6cb4;
}
#edu_top_service #edu_top_service_occu .top_service_list ul li a:hover {
	opacity: 0.6;
}




/* 大学サービス：目的で探す */
#edu_top_service_purpose {
	width: 30%;
}
#edu_top_service #edu_top_service_purpose .top_service_list ul li {
	margin: 9px 0;
}
#edu_top_service #edu_top_service_purpose .top_service_list ul li a {
        color:#0f6cb4;
}
#edu_top_service #edu_top_service_purpose .top_service_list ul li a:hover {
	opacity: 0.6;
}

/* 大学サービス：カテゴリーで探す */
#edu_top_service_category {
	width: 36%;
}
#edu_top_service #edu_top_service_category .top_service_list ul li {
	margin: 9px 0;
}
#edu_top_service #edu_top_service_category .top_service_list ul li a {
        color:#0f6cb4;
}
#edu_top_service #edu_top_service_category .top_service_list ul li a:hover {
	opacity: 0.6;
}

#edu_top_service .top_service_listwrap .top_service_list {
    display: flex;
    justify-content: space-between;
    background: #f9f9f9;
    border: 1px solid #d9d9d9;
    margin-top: 25px;
    padding: 20px 26px;
    height: 92%;

}





/* サービス */
#top_service {}
#top_service .page {
	padding-top: 30px;
	padding-bottom: 30px;
}
#top_service .top_service_wrap {
	margin-top: 30px;
	justify-content: space-between;
}
#top_service #top_service_purpose {}
#top_service #top_service_category {}
#top_service .top_service_listwrap {
	padding-bottom: 30px;
}
#top_service .top_service_listwrap h2 {
	text-align: left;
	font-size: 24px;
}

#top_service .top_service_listwrap .top_service_list {
	margin-top: 20px;
}
#top_service .top_service_listwrap .top_service_list ul {}
#top_service .top_service_listwrap .top_service_list ul li {
	margin: 5px 0;
	font-size: 18px;
}

/* サービス：目的で探す */
#top_service_purpose {
	width: 66%;
}
#top_service #top_service_purpose .top_service_list ul li {
	margin: 9px 0;
}
#top_service #top_service_purpose .top_service_list ul li span {
	display: inline-block;
	width: 200px;
	height: 40px;
	background: #0f6cb4;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	box-sizing: border-box;
	padding-top: 3px;
}
#top_service #top_service_purpose .top_service_list ul li a:hover span {
	background: #53b3db;
	opacity: 1.0;
}

/* サービス：カテゴリーで探す */
#top_service_category {
	width: 32%;
}
#top_service #top_service_category .top_service_list ul li {
	margin: 9px 0;
}
#top_service #top_service_category .top_service_list ul li span {
	display: inline-block;
	width: 100%;
	height: 40px;
	background: #0f6cb4;
	color: #ffffff;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	box-sizing: border-box;
	padding-top: 3px;
}
#top_service #top_service_category .top_service_list ul li span.col2 {
	border: 2px solid #0f6cb4;
	background: #ffffff;
	color: #0f6cb4;
	padding-top: 1px;
}
#top_service #top_service_category .top_service_list ul li a:hover span {
	background: #53b3db;
}
#top_service #top_service_category .top_service_list ul li a:hover span.col2 {
	border: 2px solid #53b3db;
	background: #ffffff;
	color: #53b3db;
}




/* EDUリード */
#top_read {
	padding-top: 10px;
	padding-bottom: 30px;
}

/* 主要サービス */
#top_pickup {}
#top_pickup .page {
	padding-top: 30px;
	padding-bottom: 30px;
}

.pickupbox_wrap {
	margin-top: 30px;
	padding: 0 15px;
	justify-content: space-between;
}
.pickupbox_wrap .pickupbox {
	width: 330px;
	height: 222px;
	position: relative;
	margin-bottom: 30px;
}
.pickupbox_wrap .pickupbox img {
	width: 100%;
	/*border: 2px solid #0f6cb4;*/
}
.pickupbox_wrap .pickupbox img:hover {
	/*border: 2px solid #000000;*/
}

.pickuptext_wrap {
	padding: 0 15px;
	justify-content: space-between;
}
.pickuptext_wrap .pickuptext {
	width: 330px;
	height: 66px;
	margin-bottom: 30px;
	border: 2px solid #0f6cb4;
	background: #ffffff;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 1.4;
	color: #0f6cb4;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pickuptext_wrap .link_arrow:after {
	width: 10px;
	height: 10px;
	border-top: solid 1px #0f6cb4;
	border-right: solid 1px #0f6cb4;
	margin-top: 8px;
	margin-left: 4px;
}
.pickuptext_wrap .pickuptext:hover {
	border: 2px solid #53b3db;
	background: #53b3db;
	color: #ffffff;
}
.pickuptext_wrap .pickuptext:hover.link_arrow:after {
	border-top: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
}




/* 導入事例 */
#top_casestudy {
}
#top_casestudy .page {
	padding-top: 30px;
	padding-bottom: 60px;
}

.casebox_wrap {
	margin-top: 30px;
	margin-bottom: 30px;
	justify-content: space-between;
}
.casebox_wrap .casebox {
	width: 260px;
	margin-bottom: 35px;
}
.casebox_wrap .casebox img {
	width: 100%;
	border: 1px solid #cccccc;
}
.casebox_wrap .casebox a img:hover {
	border: 1px solid #000000;
}
.casebox_wrap .casebox .case_name {
	margin-top: 10px;
	color: #0f6cb4;
	font-weight: bold;
}
.casebox_wrap .casebox .link_arrow:after {
	border-top: solid 1px #0f6cb4;
	border-right: solid 1px #0f6cb4;
}
.casebox_wrap .casebox .case_summary {
	color: #2f2f2f;
	line-height: 1.4;
}
.casebox_wrap .casebox .case_nikkeilist {
	margin-top: 10px;
}
.casebox_wrap .casebox .case_nikkeilist li {}
.casebox_wrap .casebox .case_nikkeilist li span {
	padding: 1px 5px;
	background: #83969f;
	color: #ffffff;
	font-size: 12px;
}






/* お知らせ */
#top_information {}
#top_information .page {
	padding-top: 30px;
	padding-bottom: 60px;
}
.infobox_list {
	margin-top: 40px;
	margin-bottom: 40px;
}
.infobox_list li {
	border-top: 1px solid #dedede;
	padding: 10px;
}
.infobox_list li:last-child {
	border-bottom: 1px solid #dedede;
}
.infobox_list li .infobox,
.infobox_list li .infobox > div {
	display: flex;
	align-items: center;
}
.infobox_list li .infobox .info_date {
	float: left;
	width: 90px;
	padding: 3px 0;
	color: #2b78c2;
	line-height: 1.4;
}
.infobox_list li .infobox .info_type {
	float: left;
	width: 90px;
	margin-left: 10px;
	padding: 3px 0;
	background: #c3d7ec;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
.infobox_list li .infobox .info_title {
	margin-left: 10px;
	padding: 3px 0;
}




/* リンクバナー */
#top_linkbanner {}
#top_linkbanner .page {
	padding-top: 40px;
	padding-bottom: 40px;
}

#top_linkbanner #top_bunnerbox_wrap {
	justify-content: space-between;
}
#top_linkbanner #top_bunnerbox_wrap div {
	width: 210px;
	height: 210px;
	text-align: center;
	line-height: 1.3;
	font-size: 18px;
	color: #ffffff;
	display: flex;
	justify-content: center;
	align-items: center;
	background-position: center center;
	background-size: cover;
}
#top_linkbanner #top_bunnerbox_wrap div:hover {
	opacity: 0.6;
}
#top_linkbanner #top_bunnerbox_wrap .bg00 {
	background-image: url(/files/user/images/img_bunner00.png?v=1522078089);
}
#top_linkbanner #top_bunnerbox_wrap .bg01 {
	background-image: url(/files/user/images/img_bunner01.png?v=1552635284);
}
#top_linkbanner #top_bunnerbox_wrap .bg02 {
	background-image: url(/files/user/images/img_bunner02.png?v=1552635292);
}
#top_linkbanner #top_bunnerbox_wrap .bg03 {
	background-image: url(/files/user/images/img_bunner03.png?v=1552635300);
}
#top_linkbanner #top_bunnerbox_wrap .bg04 {
	background-image: url(/files/user/images/img_bunner04.png?v=1552635308);
}